RubyGems Navigation menu

logstash-event 1.2.02

Library that contains the classes required to create LogStash events

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.2.02 - September 11, 2013 (8,5 KB)
  2. 1.1.5 - November 12, 2012 (7 KB)
Mostrar todas las versiones (4 total)

dependencias de Development (4):

guard >= 0
insist = 1.0.0
rspec >= 0

Propietarios:

Autores:

  • Jordan Sissel

SHA 256 checksum:

89a7dc60fac67070a5f60ba07409e541b09cb58906c391e90cb74b9f217467ae

Total de descargas 34.083.447

Para esta versión 33.616.728

Licencia:

Apache License (2.0)

Versión de Ruby requerida: Ninguno

Enlace: